DSA-5689-1 chromium – security update

Debian Security Advisory

A security issue was discovered in Chromium, which could result
in the execution of arbitrary code, denial of service or information
disclosure. Google is aware that an exploit for CVE-2024-4761 exists
in the wild.

https://security-tracker.debian.org/tracker/DSA-5689-1

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *